commit:     a635783b79b7bf6ea70cb47cf0d6c62d88451ed4
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Wed Apr 20 14:17:10 2016 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Wed Apr 20 14:19:09 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a635783b

dev-util/shtool: EAPI 6 bump.

Package-Manager: portage-2.2.26

 dev-util/shtool/shtool-2.0.8-r1.ebuild | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

diff --git a/dev-util/shtool/shtool-2.0.8-r1.ebuild 
b/dev-util/shtool/shtool-2.0.8-r1.ebuild
new file mode 100644
index 0000000..7fd7c2e
--- /dev/null
+++ b/dev-util/shtool/shtool-2.0.8-r1.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="A compilation of small but very stable and portable shell scripts 
into a single shell tool"
+HOMEPAGE="https://www.gnu.org/software/shtool/shtool.html";
+SRC_URI="mirror://gnu/${PN}/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~hppa ~ia64 ~ppc ~s390 ~sh ~sparc ~x86"
+IUSE=""
+
+DEPEND=">=dev-lang/perl-5.6"
+
+src_install () {
+       make DESTDIR="${D}" install || die "make install failed"
+       dodoc AUTHORS ChangeLog README THANKS VERSION NEWS RATIONAL
+}

Reply via email to